# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.TemplateAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.UserAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.Root=nevisIdm.Root
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.AppOwner=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.AppAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.SoapTechAccessReadOnly=nevisIdm.Root
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.TechUser=nevisIdm.Root
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.ClientRoot=nevisIdm.Root,nevisIdm.ClientRoot
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.Impersonator=nevisIdm.Root
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.EnterpriseRoleAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.Helpdesk=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.BatchJobAdmin=
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.MainAppOwner=nevisIdm.Root
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.UserAndUnitAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.SelfAdmin=nevisIdm.Root
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.SoapTechAccess=nevisIdm.Root
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.EnterpriseRoleOwner=nevisIdm.Root
